@doroshenko_magic

Почему говорят только про ES6?

В любых вакансиях вижу требования про ES6, хотя уже давно вышли ES2016 и ES2017 или они еще плохо поддерживаются ?
  • Вопрос задан
  • 148 просмотров
Пригласить эксперта
Ответы на вопрос 3
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через TM ID
Похожие вопросы